##' @title Convenience Functions, Small GUI to Teach Statistics and Some
##'     Datasets.
##'
##' @description legTools is a collection of R functions and datasets
##'
##' @docType package
##' @name legTools
NULL

#' @name wgpigs
#'
#' @title Feeding type in pig weight gain
#' 
#' @description This is an artifial dataset corresponding a experiment
#' to study the effect of feeding type (factor with 4 categorical
#' nominal levels) in pig weight gain. The experiment was a randomized
#' complete design with five experimental units per treatment level. The
#' experimental unit was a pig. The response measured was weight gain
#' from the beggining to the end of the experiment.
#'
#' \itemize{
#'     \item ft feeding type, a categorical factor with 4 levels.
#'     \item wg weight gain (kg).
#' }
#'
#' @docType data
#' 
#' @keywords datasets
#' 
#' @usage data(wgpigs)
#' 
#' @format a \code{data.frame} with 20 records and 2 variables.
#'
#' @source Frederico, P. (2009). Curso de Estat{\'i}stica Experimental
#' (15th ed.). Piracicaba, S{\~a}o Paulo: FEALQ.
#'
#' @examples
#' 
#' require(lattice)
#' data(wgpigs)
#' 
#' xyplot(wg~ft, data=wgpigs,
#'        ylab="Weight gain (kg)",
#'        xlab="Feeding type")
#'
NULL
